function [F_W] = F_Wind(body,RB,n,windspd)


sv = get(body,'sv');

AreaW = get(body,'AreaW');
CdW = get(body,'CdW');

velx = sv(7);
vely = sv(8);
velz = sv(9);

rho_air = 1.25;  %kg/m^3

F_W = zeros(1,6);


F_W(1) = -0.5*CdW(1)*rho_air*AreaW(1)*(velx-windspd(1))*abs(velx-windspd(1));
F_W(2) = -0.5*CdW(2)*rho_air*AreaW(2)*(vely-windspd(2))*abs(vely-windspd(2));
F_W(3) = -0.5*CdW(3)*rho_air*AreaW(3)*(velz-windspd(3))*abs(velz-windspd(3));